@charset "UTF-8";

#shopinfo {
  padding: 180px 0 20px;
}
#order,
#shipping,
#schedule,
#payment,
#return {
  scroll-margin-top: 90px;
}
.shopinfo__heading {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 14px;
}
.bdr_btm {
  border-bottom: 2px solid #43342c;
}
.shopinfo__ttl {
  font-size: 23px;
  font-weight: 400;
  line-height: 1.52;
  text-transform: lowercase;
}

.shopinfo__lead {
  padding-bottom: 50px;
}

.shopinfo__lead p {
  line-height: 1.55;
}

/* ご注文について */
.shopinfo__order {
  padding: 45px 0;
}
.shopinfo__order-list li + li {
  margin-top: 1.38em;
}
.shopinfo__order-list h3 {
  font-size: clamp(15px, 1.95vw, 18px);
  font-weight: 300;
  line-height: 1.38;
}
.shopinfo__order-list p {
  line-height: 1.38;
}
/* 送料・配送方法 */
.shopinfo__shipping {
  padding: 45px 0 70px;
}
.shopinfo__shipping-lead {
  margin-bottom: 20px;
}
.shopinfo__shipping-lead p {
  line-height: 1.55;
}

.shopinfo__shipping-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  padding: 20px 0;
}
.shopinfo__shipping-list .shopinfo__shipping-item:not(:last-child) {
  border-bottom: 1px solid #a08576;
}
.shopinfo__shipping-left h3 {
  font-size: clamp(15px, 1.95vw, 18px);
  font-weight: 700;
  line-height: 1.66;
  letter-spacing: 0.03em;
}

.shopinfo__shipping-left p {
  font-size: 83%;
  line-height: 2;
}

.shopinfo__shipping-price {
  flex-shrink: 0;
  line-height: 2;
}
/* お届け日程 */
.shopinfo__schedule {
  padding: 70px 0;
}
/* お支払い */
.shopinfo__payment {
  padding: 70px 0;
}
.shopinfo__payment-lead {
  margin-bottom: 20px;
}
.shopinfo__payment-lead p {
  line-height: 1.55;
}
.shopinfo__payment-item {
  padding: 30px 0;
}
.shopinfo__payment-item:not(:last-child) {
  border-bottom: 1px solid #a08576;
}
.shopinfo__payment-ttl {
  font-size: clamp(15px, 1.95vw, 18px);
  font-weight: 700;
  line-height: 1.66;
  letter-spacing: 0.03em;
  margin-bottom: 15px;
}
.shopinfo__payment-imgbk {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}

.shopinfo__payment-imgbk img {
  height: clamp(30px, 5.21vw, 50px);
  width: auto;
}
.shopinfo__payment-txtbk {
  font-size: clamp(14px, 1.95vw, 17px);
  line-height: 1.66;
  letter-spacing: 0.03em;
  max-width: 900px;
  padding: 12px 20px;
  background-color: #e5e2df;
  border-radius: 10px;
}
.shopinfo__payment-txtbk a {
  display: inline;
  text-decoration: underline;
}
.shopinfo__payment-txtbk p span {
  font-weight: 700;
}

/* 返品・交換について */
.shopinfo__return {
  padding: 40px 0;
}
.shopinfo__return-lead {
  margin-bottom: 15px;
}
.shopinfo__return-block {
  padding: 30px 0;
}
.shopinfo__return-block:not(:last-child) {
  border-bottom: 1px solid #a08576;
}
.shopinfo__return-ttl {
  font-size: clamp(15px, 1.95vw, 18px);
  font-weight: 700;
  line-height: 1.66;
  letter-spacing: 0.03em;
  margin-bottom: 5px;
}
.shopinfo__return-list {
  line-height: 1.66;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
}
